.version.journal /* version checker */
{
	color: #00000E;
	background-color: #E8FB19;
}

body
{
	position: relative;
	min-width: 1200px;
}

#divHeading, #divSubHeading, #mainText
{
}

#ulFollow, #olFollow, #olrFollow, #olrStart, #olStart
{
	float: left;
}

#olrStart
{
counter-reset: list0 1;}

#olrStart > li:before,#olrFollow > li:before
{
	counter-increment: list0 -1;
	content:  counter(list0, decimal) '.';
}

#olStart
{
	counter-reset: list0 0;
}

#olStart > li:before,#olFollow > li:before
{
	counter-increment: list0 1;
	content:  counter(list0, decimal) '.';
}

#olrStart li, #olrFollow li, #olStart li, #olFollow li, #ulFollow li
{
	text-align: justify;
	line-height: 19px;
}

#PersonGrp
{
	z-index: 8;
	width: 429px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-bottom: 40px;
	position: relative;
	margin-right: 55px;
	margin-top: 10px;
	margin-left: -5px;
	margin-bottom: 20px;
	display: inline-block;
}

#PersonTextGrp
{
	z-index: 9;
	width: 323px;
	padding-bottom: 26px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 106px;
}

#PersonTextGrp2
{
	z-index: 12;
	width: 253px;
	min-height: 51px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 50px;
}

#PersonTextHeading
{
	text-transform: none;
	line-height: 22px;
}

#PersonText1
{
	font-size: 14px;
	line-height: 17px;
	padding-bottom: 5px;
}

#PersonText2
{
	font-size: 14px;
	line-height: 17px;
    padding-bottom: 0px;
}

#PersonImgGrp
{
	z-index: 10;
	width: 111px;
	border-width: 10px;
	border-style: solid;
	border-radius: 120px;
	position: relative;
	margin-right: -10000px;
}

#PersonImageGrp .clip_frame
{
	-webkit-border-radius: 110px 110px 110px 110px;
}

#imgGrp1
{
	margin: 0px 20px 20px 0px;
}

#imgGrp2
{
	margin: 10px 40px 20px 0px;
}

#imgGrpLegend
{
	text-align: center;
	padding-top: 8px;
}

.White_Shadow
{
	border-style: none;
	-pie-box-shadow: 0px 0px 10px #B2B2B2;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.3);
	border-color: #000000;
	background-color: #FFFFFF;
	border-radius: 10px;
}

.People_Head
{
	-pie-box-shadow: 0px 0px 10px #B2B2B2;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.3);
	border-width: 10px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #ECECEC;
	border-radius: 119px;
}

.People_Head .clip_frame
{
	-webkit-border-radius: 109px 109px 109px 109px;
}

#page .verticalspacer
{
	clear: both;
}
/*end css*/
